import React, {Fragment, PureComponent} from 'react';
import styles from './PerformanceRuleset.less';
class PerformanceRuleset extends PureComponent {
    render() {

        return (
            <>
               <iframe title="绩效参数设置" className={styles.frameContent} src="/绩效参数设置.html"/>
            </>
        )
    }
}

export default PerformanceRuleset
